Bug 72347 - Anaconda crashes. Money paid, but no Linux.
Anaconda crashes. Money paid, but no Linux.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
athlon Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
: 72343 72346 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-22 23:47 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-04 17:24:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Comment (68.34 KB, text/plain)
2002-08-27 23:43 EDT, Need Real Name
no flags Details

  None (edit)
Description Michael Fulbright 2002-08-23 11:26:17 EDT
If you attach any error logs or other output we will be better able to assist you.
Comment 1 Michael Fulbright 2002-08-23 11:26:51 EDT
*** Bug 72346 has been marked as a duplicate of this bug. ***
Comment 2 Michael Fulbright 2002-08-23 11:27:08 EDT
*** Bug 72343 has been marked as a duplicate of this bug. ***
Comment 3 Need Real Name 2002-08-27 23:43:11 EDT
Created attachment 915005 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 4 Charlie Catlett 2002-09-04 17:24:18 EDT
I get the same problem- at the tail end of an install it crashes.  I'm using 
VMWare atop XP, so this is a virtual machine....

I verified no partitions are larger than 2047B as there was a report of a 
similar problem related to max FAT partitions.

Here is the traceback dump:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/anaconda/gui.py", line 497, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 563, in doInstall
    problems = ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb, 0)
  File "/usr/lib/anaconda/packages.py", line 225, in cb
    fn = self.method.getFilename(h, self.pkgTimer)
  File "/usr/lib/anaconda/image.py", line 88, in getFilename
    isys.umount("/mnt/source")
  File "/usr/lib/anaconda/isys.py", line 152, in umount
    rc = _isys.umount(what)
SystemError: (16, 'Device or resource busy')

Local variables in innermost frame:
what: /mnt/source
removeDir: 1


Package Group selection status:
Base: 1
Printing Support: 1
Classic X Window System: 1
X Window System: 1
Laptop Support: 1
Spelling: 0
GNOME: 1
KDE: 0
Sound and Multimedia Support: 1
Network Support: 1
Dialup Support: 1
Messaging and Web Tools: 1
Graphics and Image Manipulation: 0
Network Server: 0
News Server: 0
NFS File Server: 0
Windows File Server: 0
Anonymous FTP Server: 0
SQL Database Server: 0
Web Server: 0
Router / Firewall: 0
DNS Name Server: 0
Network Managed Workstation: 0
Authoring and Publishing: 0
Emacs: 0
Utilities: 0
Legacy Application Support: 0
Software Development: 0
Kernel Development: 0
Windows Compatibility / Interoperability: 0
Games and Entertainment: 0
Everything Include: 0
Workstation Common: 1
Server: 0
Everything: 0


Individual package selection status:
4Suite: 1, Canna: 0, Canna-devel: 0, Canna-libs: 0, Distutils: 0, 
ElectricFence: 0, FreeWnn: 0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-
libs: 0, GConf: 1, GConf-devel: 0, Gtk-Perl: 0, Guppi: 0, Guppi-devel: 0, 
ImageMagick: 1, ImageMagick-c++: 0, ImageMagick-c++-devel: 0, ImageMagick-
devel: 0, ImageMagick-perl: 0, LPRng: 1, MAKEDEV: 1, Maelstrom: 0, MagicPoint: 
0, Mesa: 1, Mesa-demos: 0, Mesa-devel: 0, MyODBC: 0, MySQL-python: 0, ORBit: 1, 
ORBit-devel: 0, PyQt: 0, PyQt-devel: 0, PyQt-examples: 0, PyXML: 1, SDL: 1, SDL-
devel: 0, SDL_image: 1, SDL_image-devel: 0, SDL_mixer: 1, SDL_mixer-devel: 0, 
SDL_net: 1, SDL_net-devel: 0, SysVinit: 1, VFlib2: 1, VFlib2-VFjfm: 0, VFlib2-
devel: 0, WindowMaker: 0, WindowMaker-libs: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 0, 
XFree86: 1, XFree86-100dpi-fonts: 1, XFree86-3DLabs: 0, XFree86-75dpi-fonts: 1, 
XFree86-8514: 0, XFree86-AGX: 0, XFree86-FBDev: 0, XFree86-ISO8859-15-100dpi-
fonts: 1, XFree86-ISO8859-15-75dpi-fonts: 1, XFree86-ISO8859-2-100dpi-fonts: 0, 
XFree86-ISO8859-2-75dpi-fonts: 0, XFree86-ISO8859-7: 0, XFree86-ISO8859-7-
100dpi-fonts: 0, XFree86-ISO8859-7-75dpi-fonts: 0, XFree86-ISO8859-7-Type1-
fonts: 0, XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-fonts: 0, 
XFree86-KOI8-R: 0, XFree86-KOI8-R-100dpi-fonts: 0, XFree86-KOI8-R-75dpi-fonts: 
0, XFree86-Mach32: 0, XFree86-Mach64: 0, XFree86-Mach8: 0, XFree86-Mono: 0, 
XFree86-P9000: 0, XFree86-S3: 0, XFree86-S3V: 0, XFree86-SVGA: 0, XFree86-
VGA16: 0, XFree86-W32: 0, XFree86-Xnest: 0, XFree86-Xvfb: 0, XFree86-compat-
libs: 0, XFree86-compat-modules: 0, XFree86-cyrillic-fonts: 0, XFree86-devel: 
0, XFree86-doc: 0, XFree86-jpfonts: 0, XFree86-libs: 1, XFree86-tools: 1, 
XFree86-twm: 1, XFree86-xdm: 1, XFree86-xf86cfg: 0, XFree86-xfs: 1, Xaw3d: 1, 
Xaw3d-devel: 0, Xconfigurator: 1, Xdialog: 0, a2ps: 1, abiword: 1, adjtimex: 0, 
alchemist: 1, alchemist-devel: 0, alien: 0, am-utils: 0, amanda: 0, amanda-
client: 0, amanda-devel: 0, amanda-server: 0, ami: 0, ami-gnome: 0, anaconda: 
0, anaconda-runtime: 0, anacron: 1, anonftp: 0, apache: 0, apache-devel: 0, 
apache-manual: 0, apacheconf: 0, apel: 0, apmd: 1, arpwatch: 0, arts: 1, ash: 
1, asp2php: 0, asp2php-gtk: 0, aspell: 1, aspell-ca: 0, aspell-da: 0, aspell-
de: 0, aspell-devel: 0, aspell-en-ca: 0, aspell-en-gb: 0, aspell-es: 0, aspell-
fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt: 0, aspell-pt_BR: 0, 
aspell-sv: 0, at: 1, audiofile: 1, audiofile-devel: 0, aumix: 1, aumix-X11: 0, 
auth_ldap: 0, authconfig: 1, autoconf: 0, autoconvert: 0, autoconvert-xchat: 0, 
autofs: 1, automake: 0, autorun: 0, awesfx: 1, balsa: 1, basesystem: 1, bash: 
1, bash-doc: 0, bc: 1, bcm5820: 0, bdflush: 1, bg5ps: 0, bind: 0, bind-devel: 
0, bind-utils: 1, bindconf: 0, binutils: 0, bison: 0, blas: 0, blas-man: 0, 
blt: 0, bonobo: 1, bonobo-devel: 0, bootparamd: 0, bug-buddy: 1, busybox: 0, 
busybox-anaconda: 0, byacc: 0, bzip2: 1, bzip2-devel: 0, bzip2-libs: 1, cWnn: 
0, cWnn-common: 0, cWnn-devel: 0, caching-nameserver: 0, cadaver: 0, cdda2wav: 
1, cdecl: 0, cdlabelgen: 1, cdp: 1, cdparanoia: 1, cdparanoia-devel: 0, cdrdao: 
0, cdrecord: 1, cdrecord-devel: 0, cervisia: 0, chkconfig: 1, chkfontpath: 1, 
chromium: 0, cipe: 1, cleanfeed: 0, compat-egcs: 0, compat-egcs-c++: 0, compat-
egcs-g77: 0, compat-egcs-objc: 0, compat-glibc: 0, compat-libs: 0, compat-
libstdc++: 1, comsat: 0, console-tools: 1, control-center: 1, control-center-
devel: 0, cpio: 1, cpp: 0, cproto: 0, cracklib: 1, cracklib-dicts: 1, crontabs: 
1, ctags: 0, curl: 0, curl-devel: 0, cvs: 0, cyrus-sasl: 1, cyrus-sasl-devel: 
0, cyrus-sasl-gssapi: 0, cyrus-sasl-md5: 1, cyrus-sasl-plain: 1, dateconfig: 1, 
db1: 1, db1-devel: 0, db2: 1, db2-devel: 0, db3: 1, db3-devel: 0, db3-utils: 0, 
db31: 0, dbskkd-cdb: 0, ddd: 0, ddskk: 0, dejagnu: 0, desktop-backgrounds: 1, 
dev: 1, dev86: 0, dhcp: 0, dhcpcd: 1, dia: 1, dialog: 1, diffstat: 0, 
diffutils: 1, dip: 0, diskcheck: 0, dmalloc: 0, docbook-dtd30-sgml: 1, docbook-
dtd31-sgml: 1, docbook-dtd40-sgml: 1, docbook-dtd41-sgml: 1, docbook-dtd41-xml: 
0, docbook-dtd412-xml: 0, docbook-style-dsssl: 1, docbook-utils: 1, docbook-
utils-pdf: 1, dos2unix: 1, dosfstools: 1, doxygen: 0, doxygen-doxywizard: 0, 
dump: 1, e2fsprogs: 1, e2fsprogs-devel: 0, ed: 1, ee: 1, eel: 1, eel-devel: 0, 
efax: 1, eject: 1, elm: 0, emacs: 1, emacs-X11: 1, emacs-el: 0, emacs-leim: 0, 
emacs-nox: 1, enlightenment: 0, enscript: 0, eruby: 0, esound: 1, esound-devel: 
0, ethereal: 0, ethereal-gnome: 0, ethtool: 0, exmh: 1, expat: 1, expat-devel: 
0, expect: 0, ext2ed: 0, extace: 1, fam: 1, fam-devel: 0, fbset: 0, fetchmail: 
1, fetchmailconf: 0, file: 1, filesystem: 1, fileutils: 1, findutils: 1, 
finger: 1, finger-server: 0, firewall-config: 0, flex: 0, fnlib: 0, fnlib-
devel: 0, foomatic: 1, fortune-mod: 1, freecdb: 0, freeciv: 0, freetype: 1, 
freetype-devel: 0, freetype-utils: 0, ftp: 1, ftpcopy: 0, fvwm2: 0, fvwm2-
icons: 0, g-wrap: 0, g-wrap-devel: 0, gaim: 1, gal: 1, gal-devel: 0, galeon: 1, 
gated: 0, gawk: 1, gcc: 0, gcc-c++: 0, gcc-chill: 0, gcc-g77: 0, gcc-java: 0, 
gcc-objc: 0, gcc3: 0, gcc3-c++: 0, gcc3-g77: 0, gcc3-java: 0, gcc3-objc: 0, gd: 
0, gd-devel: 0, gd-progs: 0, gdb: 0, gdbm: 1, gdbm-devel: 0, gdk-pixbuf: 1, gdk-
pixbuf-devel: 0, gdk-pixbuf-gnome: 1, gdm: 1, gedit: 1, genromfs: 0, gettext: 
0, gftp: 1, ggv: 0, ghostscript: 1, ghostscript-fonts: 1, giftrans: 1, gimp: 1, 
gimp-data-extras: 0, gimp-devel: 0, gimp-perl: 0, gkermit: 0, gkrellm: 0, 
glade: 0, glib: 1, glib-devel: 0, glib10: 0, glibc: 1, glibc-common: 1, glibc-
devel: 0, glibc-profile: 0, glms: 0, gmc: 1, gmp: 1, gmp-devel: 0, gnome-
applets: 1, gnome-audio: 1, gnome-audio-extra: 1, gnome-core: 1, gnome-core-
devel: 0, gnome-games: 0, gnome-games-devel: 0, gnome-kerberos: 0, gnome-libs: 
1, gnome-libs-devel: 0, gnome-linuxconf: 0, gnome-lokkit: 0, gnome-media: 1, 
gnome-pim: 1, gnome-pim-devel: 0, gnome-print: 1, gnome-print-devel: 0, gnome-
user-docs: 1, gnome-utils: 1, gnome-vfs: 1, gnome-vfs-devel: 0, gnome-vfs-
extras: 1, gnomeicu: 0, gnorpm: 1, gnucash: 0, gnuchess: 0, gnumeric: 1, 
gnumeric-devel: 0, gnupg: 1, gnuplot: 0, gperf: 0, gphoto: 1, gpm: 1, gpm-
devel: 0, gq: 1, gqview: 1, grep: 1, grip: 0, groff: 1, groff-gxditview: 0, 
groff-perl: 1, grub: 1, gsl: 0, gsm: 1, gsm-devel: 0, gtk+: 1, gtk+-devel: 0, 
gtk+10: 0, gtk-doc: 0, gtk-engines: 1, gtkglarea: 0, gtkhtml: 1, gtkhtml-devel: 
0, gtoaster: 0, gtop: 1, guile: 1, guile-devel: 0, gv: 0, gzip: 1, h2ps: 0, 
hanterm-xf: 0, hdparm: 1, hexedit: 0, hotplug: 1, hotplug-gtk: 0, htdig: 0, 
htdig-web: 0, htmlview: 1, hwbrowser: 1, ical: 1, im: 0, imap: 0, imap-devel: 
0, imlib: 1, imlib-cfgeditor: 1, imlib-devel: 0, indent: 0, indexhtml: 1, 
inews: 0, info: 1, initscripts: 1, inn: 0, inn-devel: 0, ipchains: 1, iproute: 
1, iptables: 1, iptables-ipv6: 0, iptraf: 0, iputils: 1, ipxutils: 0, irb: 0, 
ircii: 0, irda-utils: 1, isapnptools: 0, iscsi: 0, isdn4k-utils: 1, isdn4k-
utils-vboxgetty: 0, isicom: 0, itcl: 0, jadetex: 1, jcode.pl: 0, jed: 0, jed-
common: 0, jed-xjed: 0, jikes: 0, jisksp14: 0, jisksp16-1990: 0, joe: 0, 
joystick: 0, jpilot: 0, junkbuster: 0, kWnn: 0, kWnn-devel: 0, kaffe: 0, 
kakasi: 0, kakasi-devel: 0, kakasi-dict: 0, kappa20: 0, kbdconfig: 1, kcc: 0, 
kdbg: 0, kde-i18n-British: 0, kde-i18n-Bulgarian: 0, kde-i18n-Chinese: 0, kde-
i18n-Chinese-Big5: 0, kde-i18n-Czech: 0, kde-i18n-Danish: 0, kde-i18n-Dutch: 0, 
kde-i18n-Estonian: 0, kde-i18n-Finnish: 0, kde-i18n-French: 0, kde-i18n-German: 
0, kde-i18n-Hebrew: 0, kde-i18n-Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-
Italian: 0, kde-i18n-Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Lithuanian: 0, 
kde-i18n-Norwegian: 0, kde-i18n-Norwegian-Nynorsk: 0, kde-i18n-Polish: 0, kde-
i18n-Portuguese: 0, kde-i18n-Romanian: 0, kde-i18n-Russian: 0, kde-i18n-Slovak: 
0, kde-i18n-Slovenian: 0, kde-i18n-Spanish: 0, kde-i18n-Swedish: 0, kde-i18n-
Turkish: 0, kde-i18n-Ukrainian: 0, kde1-compat: 0, kde1-compat-devel: 0, 
kdeaddons-kate: 0, kdeaddons-kicker: 0, kdeaddons-knewsticker: 0, kdeaddons-
konqueror: 0, kdeaddons-noatun: 0, kdeadmin: 0, kdeartwork: 0, kdeartwork-
locolor: 0, kdebase: 0, kdebase-devel: 0, kdebindings: 0, kdebindings-devel: 0, 
kdebindings-kmozilla: 0, kdebindings-perl: 0, kdebindings-python: 0, kdegames: 
0, kdegraphics: 0, kdegraphics-devel: 0, kdelibs: 0, kdelibs-devel: 0, kdelibs-
sound: 0, kdelibs-sound-devel: 0, kdemultimedia: 0, kdemultimedia-devel: 0, 
kdenetwork: 0, kdenetwork-ppp: 0, kdepim: 0, kdepim-cellphone: 0, kdepim-devel: 
0, kdepim-pilot: 0, kdesdk: 0, kdesdk-devel: 0, kdetoys: 0, kdeutils: 0, 
kdevelop: 0, kdoc: 0, kernel: 1, kernel-BOOT: 0, kernel-debug: 0, kernel-doc: 
0, kernel-enterprise: 0, kernel-headers: 0, kernel-pcmcia-cs: 1, kernel-smp: 0, 
kernel-source: 0, kinput2-canna-wnn6: 0, knm_new: 0, koffice: 0, koffice-devel: 
0, kon2: 0, kon2-fonts: 0, kpppload: 0, krb5-devel: 0, krb5-libs: 1, krb5-
server: 0, krb5-workstation: 0, krbafs: 1, krbafs-devel: 0, krbafs-utils: 0, 
ksconfig: 1, ksymoops: 1, kterm: 0, kudzu: 1, kudzu-devel: 0, lam: 0, lapack: 
0, lapack-man: 0, lclint: 0, less: 1, lesstif: 1, lesstif-devel: 0, lftp: 0, 
lha: 1, libPropList: 0, libao: 1, libao-devel: 0, libcap: 1, libcap-devel: 0, 
libelf: 0, libesmtp: 1, libesmtp-devel: 0, libgal7: 1, libgcc: 0, libgcj: 0, 
libgcj-devel: 0, libgcj3: 0, libgcj3-devel: 0, libghttp: 1, libghttp-devel: 0, 
libglade: 1, libglade-devel: 0, libgnomeprint15: 1, libgtop: 1, libgtop-devel: 
0, libgtop-examples: 0, libjpeg: 1, libjpeg-devel: 0, libjpeg6a: 0, libmng: 1, 
libmng-devel: 0, libmng-static: 0, libodbc++: 0, libodbc++-devel: 0, libodbc++-
qt: 0, libogg: 1, libogg-devel: 0, libole2: 1, libole2-devel: 0, libpcap: 1, 
libpng: 1, libpng-devel: 0, librep: 1, librep-devel: 0, librsvg: 1, librsvg-
devel: 0, libsigc++: 0, libsigc++-devel: 0, libstdc++: 1, libstdc++-devel: 0, 
libstdc++3: 0, libstdc++3-devel: 0, libtabe: 0, libtabe-devel: 0, libtermcap: 
1, libtermcap-devel: 0, libtiff: 1, libtiff-devel: 0, libtool: 0, libtool-libs: 
1, libtool-libs13: 0, libungif: 1, libungif-devel: 0, libungif-progs: 0, 
libunicode: 1, libunicode-devel: 0, libuser: 1, libuser-devel: 0, libvorbis: 1, 
libvorbis-devel: 0, libxml: 1, libxml-devel: 0, libxml10: 0, libxml2: 1, 
libxml2-devel: 0, libxslt: 1, libxslt-devel: 0, licq: 1, licq-gnome: 1, licq-
kde: 0, licq-qt: 0, licq-text: 0, lilo: 1, links: 1, linuxconf: 0, linuxconf-
devel: 0, lm_sensors: 0, lm_sensors-devel: 0, locale_config: 1, lockdev: 1, 
lockdev-devel: 0, logrotate: 1, logwatch: 1, lokkit: 1, losetup: 1, lout: 0, 
lout-doc: 0, lrzsz: 1, lslk: 0, lsof: 1, ltrace: 0, lv: 1, lynx: 0, m2crypto: 
0, m4: 1, macutils: 0, magicdev: 1, mailcap: 1, mailman: 0, mailx: 1, make: 1, 
man: 1, man-pages: 0, man-pages-cs: 0, man-pages-da: 0, man-pages-de: 0, man-
pages-es: 0, man-pages-fr: 0, man-pages-it: 0, man-pages-ja: 0, man-pages-ko: 
0, man-pages-pl: 0, man-pages-ru: 0, mars-nwe: 0, mawk: 0, mc: 1, mcserv: 0, 
memprof: 0, metamail: 1, mew: 0, mgetty: 0, mgetty-sendfax: 0, mgetty-viewfax: 
0, mgetty-voice: 0, micq: 1, mikmod: 1, mingetty: 1, miniChinput: 0, minicom: 
1, mkbootdisk: 1, mkinitrd: 1, mkisofs: 1, mkkickstart: 0, mktemp: 1, mkxauth: 
1, mm: 0, mm-devel: 0, mod_auth_any: 0, mod_auth_mysql: 0, mod_auth_pgsql: 0, 
mod_bandwidth: 0, mod_dav: 0, mod_perl: 0, mod_put: 0, mod_python: 0, 
mod_roaming: 0, mod_ssl: 0, mod_throttle: 0, modutils: 1, mount: 1, 
mouseconfig: 1, mozilla: 1, mozilla-chat: 0, mozilla-devel: 0, mozilla-mail: 1, 
mozilla-psm: 1, mpage: 1, mpg321: 1, mrtg: 0, mt-st: 0, mtools: 1, mtr: 0, mtr-
gtk: 0, mtx: 0, mutt: 1, mx: 0, mysql: 0, mysql-devel: 0, mysql-server: 0, 
mysqlclient9: 0, nasm: 0, nasm-doc: 0, nasm-rdoff: 0, nautilus: 1, nautilus-
devel: 0, nautilus-mozilla: 1, nc: 0, ncftp: 1, ncompress: 0, ncpfs: 0, 
ncurses: 1, ncurses-devel: 0, ncurses4: 0, nedit: 0, net-tools: 1, netconfig: 
1, netpbm: 1, netpbm-devel: 0, netpbm-progs: 1, netscape-common: 1, netscape-
communicator: 1, netscape-navigator: 0, newt: 1, newt-devel: 0, nfs-utils: 1, 
nhpf: 0, njamd: 0, nkf: 1, nmap: 1, nmap-frontend: 1, nmh: 1, nscd: 1, nss_db: 
0, nss_db-compat: 0, nss_ldap: 1, ntp: 1, ntsysv: 1, nut: 0, nut-cgi: 0, nut-
client: 0, nvi-m17n: 0, nvi-m17n-canna: 0, nvi-m17n-nocanna: 0, oaf: 1, oaf-
devel: 0,octave: 0, open: 0, openjade: 1, openldap: 1, openldap-clients: 1, 
openldap-devel: 0, openldap-servers: 0, openldap12: 0, openssh: 1, openssh-
askpass: 1, openssh-askpass-gnome: 1, openssh-clients: 1, openssh-server: 0, 
openssl: 1, openssl-devel: 0, openssl-perl: 0, openssl095a: 0, openssl096: 0, 
p2c: 0, pam: 1, pam-devel: 0, pam_krb5: 1, pam_smb: 1, pan: 1, parted: 1, 
parted-devel: 0, passwd: 1, patch: 0, pax: 1, pccts: 0, pciutils: 1, pciutils-
devel: 0, pcre: 1, pcre-devel: 0, pdksh: 0, perl: 1, perl-DBD-MySQL: 0, perl-
DBD-Pg: 0, perl-DBI: 0, perl-DateManip: 1, perl-Digest-MD5: 1, perl-File-
MMagic: 0, perl-HTML-Parser: 1, perl-HTML-Tagset: 1, perl-MIME-Base64: 1, perl-
NKF: 0, perl-Parse-Yapp: 1, perl-SGMLSpm: 1, perl-Storable: 1, perl-Text-
Kakasi: 0, perl-URI: 1, perl-XML-Dumper: 1, perl-XML-Encoding: 1, perl-XML-
Grove: 1, perl-XML-Parser: 1, perl-XML-Twig: 1, perl-libnet: 1, perl-libwww-
perl: 1, perl-libxml-enno: 1, perl-libxml-perl: 1, php: 0, php-devel: 0, php-
imap: 0, php-ldap: 0, php-manual: 0, php-mysql: 0, php-odbc: 0, php-pgsql: 0, 
pidentd: 1, pilot-link: 0, pilot-link-devel: 0, pine: 1, pinfo: 1, pkgconfig: 
0, playmidi: 1, playmidi-X11: 0, plugger: 0, pmake: 0, pnm2ppa: 1, popt: 1, 
portmap: 1, postgresql: 0, postgresql-contrib: 0, postgresql-devel: 0, 
postgresql-docs: 0, postgresql-jdbc: 0, postgresql-libs: 0, postgresql-odbc: 0, 
postgresql-perl: 0, postgresql-python: 0, postgresql-server: 0, postgresql-tcl: 
0, postgresql-tk: 0, ppp: 1, printconf: 1, printconf-gui: 1, procinfo: 1, 
procmail: 1, procps: 1, procps-X11: 0, psacct: 0, psgml: 1, psmisc: 1, pspell: 
1, pspell-devel: 0, psutils: 1, pump: 0, pump-devel: 0, pvm: 0, pvm-gui: 0, 
pwdb: 1, pxe: 0, pychecker: 0, pygnome: 1, pygnome-applet: 0, pygnome-capplet: 
0, pygnome-devel: 0, pygnome-gtkhtml: 0, pygnome-libglade: 1, pygtk: 1, pygtk-
devel: 0, pygtk-glarea: 0, pygtk-libglade: 1, python: 1, python-devel: 0, 
python-docs: 0, python-tools: 0, python-xmlrpc: 1, python2: 0, python2-devel: 
0, qt: 1, qt-Xt: 0, qt-designer: 0, qt-devel: 0, qt-static: 0, qt1x: 0, qt1x-
GL: 0, qt1x-devel: 0, quanta: 0, quota: 1, radvd: 1, raidtools: 1, rarpd: 0, 
rcs: 0, rdate: 1, rdist: 0, readline: 1, readline-devel: 0, readline2.2.1: 0, 
readline41: 0, redhat-config-network: 1, redhat-config-users: 1, redhat-logos: 
1, redhat-release: 1, reiserfs-utils: 1, rep-gtk: 1, rep-gtk-gnome: 1, rep-gtk-
libglade: 1, rhmask: 0, rhn_register: 1, rhn_register-gnome: 1, rmt: 1, 
rootfiles: 1, routed: 0, rp-pppoe: 1, rp3: 1, rpm: 1, rpm-build: 0, rpm-devel: 
0, rpm-perl: 0, rpm-python: 1, rpm2html: 0, rpmdb-redhat: 0, rpmfind: 0, 
rpmlint: 0, rsh: 1, rsh-server: 0, rsync: 1, ruby: 0, ruby-devel: 0, ruby-docs: 
0, ruby-libs: 0, ruby-tcltk: 0, rusers: 1, rusers-server: 0, rwall: 0, rwall-
server: 0, rwho: 1, rxvt: 0, samba: 0, samba-client: 1, samba-common: 1, samba-
swat: 0, sane-backends: 1, sane-backends-devel: 0, sane-frontends: 1, sash: 0, 
sawfish: 1, sawfish-themer: 0, screen: 1, scrollkeeper: 1, sed: 1, semi: 0, 
semi-xemacs: 0, sendmail: 1, sendmail-cf: 1, sendmail-doc: 0, serviceconf: 1, 
setserial: 1, setup: 1, setuptool: 1, sgml-common: 1, sgml-tools: 1, sh-utils: 
1, shadow-utils: 1, shapecfg: 0, sharutils: 1, sip: 0, sip-devel: 0, skkdic: 0, 
skkinput: 0, slang: 1, slang-devel: 0, sliplogin: 0, slocate: 1, slrn: 0, slrn-
pull: 0, smpeg: 1, smpeg-devel: 0, smpeg-xmms: 0, snavigator: 0, sndconfig: 1, 
sox: 1, sox-devel: 0, specspo: 0, squid: 0, stat: 1, statserial: 1, strace: 0, 
stunnel: 1, sudo: 1, swig: 0, switchdesk: 1, switchdesk-gnome: 1, switchdesk-
kde: 0, sylpheed: 0, symlinks: 1, sysctlconfig: 0, sysklogd: 1, syslinux: 1, 
sysreport: 0, sysstat: 0, tWnn: 0, taipeifonts: 0, talk: 1, talk-server: 0, 
tamago: 1, taper: 0, tar: 1, tcl: 1, tcllib: 0, tclx: 0, tcp_wrappers: 1, 
tcpdump: 0, tcsh: 1, telnet: 1, telnet-server: 0, termcap: 1, tetex: 1, tetex-
afm: 1, tetex-doc: 0, tetex-dvilj: 1, tetex-dvips: 1, tetex-fonts: 1, tetex-
latex: 1, tetex-xdvi: 1, texinfo: 0, textutils: 1, tftp: 0, tftp-server: 0, 
time: 1, timeconfig: 1, timidity++: 0, tix: 1, tk: 1, tkinter: 1, tmake: 0, 
tmpwatch: 1, traceroute: 1, transfig: 0, tree: 1, tripwire: 0, ttcp: 0, ttfm: 
0, ttfonts: 1, ttfonts-ja: 1, ttfonts-ko: 0, ttfonts-zh_CN: 0, ttfonts-zh_TW: 
0, ttfprint: 0, tux: 0, tuxracer: 0, ucd-snmp: 1, ucd-snmp-devel: 0, ucd-snmp-
utils: 0, umb-scheme: 1, unarj: 0, units: 1, unix2dos: 1, unixODBC: 0, unixODBC-
devel: 0, unixODBC-kde: 0, unzip: 1, up2date: 1, up2date-gnome: 1, urw-fonts: 
1, usbview: 1, usermode: 1, utempter: 1, util-linux: 1, uucp: 0, vim-X11: 0, 
vim-common: 1, vim-enhanced: 0, vim-minimal: 1, vixie-cron: 1, vlock: 0, vnc: 
0, vnc-doc: 0, vnc-server: 0, vorbis: 1, w3c-libwww: 1, w3c-libwww-apps: 0, w3c-
libwww-devel: 0, w3m: 0, w3m-el: 0, watanabe-vf: 1, webalizer: 0, wget: 1, 
which: 1, whois: 1, wine: 1, wine-devel: 0, wireless-tools: 1, wl: 0, wl-
xemacs: 0, wmakerconf: 0, words: 1, wu-ftpd: 0, wvdial: 1, x3270: 0, x3270-tcl: 
0, x3270-text: 0, x3270-x11: 0, xalf: 0, xawtv: 1, xbill: 0, xbl: 0, xboard: 0, 
xcdroast: 0, xchat: 1, xcin: 0, xcpustate: 0, xdaliclock: 0, xdelta: 1, xdelta-
devel: 0, xemacs: 0, xemacs-el: 0, xemacs-info: 0, xfig: 0, xinetd: 1, xinitrc: 
1, xisdnload: 1, xloadimage: 1, xlockmore: 0, xmailbox: 0, xml-i18n-tools: 0, 
xmms: 1, xmms-devel: 0, xmms-gnome: 1, xmms-skins: 0, xmorph: 0, xosview: 0, 
xpdf: 1, xpilot: 0, xrn: 0, xsane: 1, xsane-gimp: 0, xscreensaver: 1, xsnow: 0, 
xsri: 1, xsysinfo: 0, xtoolwait: 0, xtraceroute: 0, yp-tools: 1, ypbind: 1, 
ypserv: 0, ytalk: 0, zebra: 0, zip: 1, zlib: 1, zlib-devel: 0, zsh: 0, 


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'indivpackage': 
1, 'upgrademigratefs': 1, 'findpackages': 1, 'reconfigkeyboard': 
1, 'makebootdisk': 1, 'dependencies': 1, 'authentication': 1, 'upgrademount': 
1, 'confirmupgrade': 1, 'fdisk': 1, 'upgradeswapsuggestion': 
1, 'upgrademigfind': 1, 'findinstall': 1, 'findrootparts': 
1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: [English (USA)]
    langNicks: None
    default: English (USA)
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso01', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso01', 'lat0-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL', 'iso01', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso01', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-
sun16'), 'Spanish (Mexico)': ('es_MX', 'iso01', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso01', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN', 'iso01', 'lat0-sun16'), 'Spanish 
(Costa Rica)': ('es_CR', 'iso01', 'lat0-sun16'), 'English (Denmark)': 
('en_DK', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU@cyrillic', 'iso05', 'cyr-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-
sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-
sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso01', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso01', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': 
('en_PH', 'iso01', 'lat0-sun16'), 'Arabic (Algeria)': 
('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso01', 'lat0-
sun16'), 'Danish': ('da_DK', 'iso01', 'lat0-sun16'), 'Chinese (Taiwan R.O.C.)': 
('zh_TW.Big5', 'iso01', 'lat0-sun16'), 'Faroese (Faroe Islands)': 
('fo_FO', 'iso01', 'lat0-sun16'), 'Galician (Spain)': 
('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': 
('en_NZ', 'iso01','lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-
sun16'), 'Cornish (Britain)': ('kw_GB', 'iso01', 'lat0-sun16'), 'Arabic (United 
Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso01', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-
sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso01', 'lat0-sun16'), 'Hebrew 
(Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso01', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso01', 'lat0-
sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-
sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Chile)': ('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': 
('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso01', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso01', 'lat0-
sun16'), 'Occitan (France)': ('oc_FR', 'iso01', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE', 'iso01', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 'iso01', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso01', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-u', 'cyr-
sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English 
(USA)': ('en_US', 'iso01', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso01', 'lat0-
sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB2312', 'iso01', 'lat0-
sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque 
(Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-
sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French 
(Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso01', 'lat0-
sun16'), 'English (Canada)': ('en_CA', 'iso01', 'lat0-sun16'), 'German 
(Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso01', 'lat0-
sun16'), 'German (Switzerland)': ('de_CH', 'iso01', 'lat0-sun16'), 'English 
(Hong Kong)': ('en_HK', 'iso01', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso01', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic 
(Britain)': ('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SYSFONT': lat0-sun16, 'SUPPORTED': en_US:en, 'SYSFONTACM': 
iso01, 'LANG': en_US}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'sda': <PedDisk object at 8837838>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': 
us, 'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-
latin1, 'Japanese': jp106, 'Slovenian': slovene, 'Czech': cz-lat2, 'Ukrainian': 
ua, 'Spanish': es, 'German': de-latin1-nodeadkeys, 'Danish': us, 'Icelandic': 
is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-
sun16, 'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-
sun16, 'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Czech': 
lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-sun16, 'German': lat0-
16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': 
ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': 
fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': sl_SI, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': de_DE, 'Danish': 
da_DK, 'Icelandic': is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, 
Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': 
Europe/Moscow, 'English': America/New_York, 'Norwegian': 
Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': Europe/Paris, 'Japanese': 
Asia/Tokyo, 'Slovenian': Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': 
iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': 
None, 'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': 
iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  instProgress: InstallProgressWindow instance, containing members:
    numTotal: 464
    pixtimer: Timer instance, containing members:
      total: 0
      startedAt: 1031135903.84
    progress: GtkProgressBar instance, containing members:
      _o: <GtkObject of type GtkProgressBar at 869e808>
    ics: InstallControlState instance, containing members:
      nextButton: Button_Next
      cw: InstallControlWindow instance, containing members:
        buff: None
        configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
        bin: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 825be50>
        langSearchPath: [en_US, en, C]
        helpState: 1
        showHelpButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 84fa738>
        html: GtkXmHTML instance, containing members:
          _o: <GtkObject of type GtkXmHTML at 85903a8>
        window: GtkWindow instance, containing members:
          _o: <GtkObject of type GtkWindow at 84fff38>
        prevButtonStock: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 84fa660>
        helpFrame: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 83c8c30>
        box: GtkVBox instance, containing members:
          _o: <GtkObject of type GtkVBox at 83c8d18>
        hbox: GtkHBox instance, containing members:
          _o: <GtkObject of type GtkHBox at 85731b8>
        releaseButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 84fa6f0>
        table: GtkTable instance, containing members:
          _o: <GtkObject of type GtkTable at 82f44b8>
        windowList: []
        installFrame: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 827a5a8>
        currentWindow: Already dumped
        ii: InstallInterface instance, containing members:
          ppw: Already dumped
          dispatch: Already dumped
          runres: 640x480
          icw: Already dumped
        reloadRcQueued: 0
        dispatch: Already dumped
        dir: 1
        nextButtonStock: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 84fa6a8>
        hideHelpButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 84fa780>
        buttonBox: GtkHButtonBox instance, containing members:
          _o: <GtkObject of type GtkHButtonBox at 8207580>
        handle: 543
        stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 8575df0>), 
('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 8575df0>), 
('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
8575df0>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 8575df0>), 
('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 8575df0>)]
        displayHelp: 1
      prevEnabled: 0
      prevButton: Button_Prev
      htmlFile: installing
      html: 
      helpEnabled: 3
      nextEnabled: 0
      nextButtonInfo: None
      title: Installing Packages
      grabNext: 0
      prevButtonLabel: None
      searchPath: [./, /usr/share/anaconda/, ./]
      helpButtonEnabled: 0
      nextButtonLabel: None
    numComplete: 425
    curPackage: {'package': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 84b8aa4>
, 'summary': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 894fb60>
, 'size': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 894fab8>
}
    frobnicatingClist: 1
    clist: GtkCList instance, containing members:
      _o: <GtkObject of type GtkCList at 8559700>
    adpix: GtkPixmap instance, containing members:
      _o: <GtkObject of type GtkPixmap at 898e378>
    totalSize: 1081700
    totalProgress: GtkProgressBar instance, containing members:
      _o: <GtkObject of type GtkProgressBar at 850efa8>
    adbox: GtkEventBox instance, containing members:
      _o: <GtkObject of type GtkEventBox at 898e508>
    sizeComplete: 911828
    timeStarted: -1
    pixcurnum: 0
    intf: Already dumped
    pixmaps: []
    status: {'total': {'packages': (0, 1), 'time': (0, 3), 'size': (0, 
2)}, 'completed': {'packages': (1, 1), 'time': (1, 3), 'size': (1, 
2)}, 'remaining': {'packages': (2, 1), 'time': (2, 3), 'size': (2, 2)}}
  desktop: Desktop instance, containing members:
    runlevel: 5
    info: {'DESKTOP': GNOME}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 82be150>]
Primary Video Card Info:
device: None
descr : ATI Radeon AGP
server: XFree86
cardManf: None
vidRam: 1024
carddata: {'SEE': 'ATI Radeon (generic)', 'NAME': 'ATI Radeon 
AGP', 'DRIVER': 'radeon', 'LINE': '    Option "nodri"', 'CHIPSET': 'ati'}
devID: ATI Radeon AGP
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {'4': ['640x480']}
    mouse: FULLNAME="Logitech - MouseMan Wheel (USB)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: nodeadkeys
    videocard: device: None
descr : ATI Radeon AGP
server: XFree86
cardManf: None
vidRam: 1024
carddata: {'SEE': 'ATI Radeon (generic)', 'NAME': 'ATI Radeon 
AGP', 'DRIVER': 'radeon', 'LINE': '    Option "nodri"', 'CHIPSET': 'ati'}
devID: ATI Radeon AGP
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': ['640x480', '800x600'], '32': [], '8': 
['640x480', '800x600', '1024x768', '1152x864']}
    res: 800x600
    monitor: monEisa: None
monName: None
monID: Unprobed Monitor
fbmonSect: 
monHoriz: 31.5-48.5
monVert: 50-70

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    reinitializeDisks: 0
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 1100M   requestSize: 1100M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 192M   requestSize: 192M  grow: 1   max: 384
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    nextUniqueID: 8
    zeroMbr: 0
    autoClearPartType: 1
    requests: [mountpoint: /boot   type: ext3   uniqueID:4
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: ['sda']   primary: None  
  format: 1, options: None  device: sda1, currentDrive: sda
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:2
  size: 4094.66162109M   requestSize: 4094.66162109M  grow: 0   max: None
  start: 63L   end: 8385929L   partnum: None
  drive: sda   primary: None  
  format: None, options: None  device: sda-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /usr   type: ext3   uniqueID:6
  size: 1536M   requestSize: 1536M  grow: None   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: sda2, currentDrive: sda
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /   type: ext3   uniqueID:3
  size: 1100M   requestSize: 2140.04394531M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: ['sda']   primary: None  
  format: 1, options: None  device: sda3, currentDrive: sda
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:5
  size: 192M   requestSize: 368.679199219M  grow: 1   max: 384
  start: None   end: None   partnum: None
  drive: ['sda']   primary: None  
  format: 1, options: None  device: sda5, currentDrive: sda
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: [sda]
    useFdisk: 0
    useAutopartitioning: 1
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'sda3': ('linux', 'Red Hat Linux', 'ext3')}
      default: sda3
    pure: None
    device: sda
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
  timezone: Timezone instance, containing members:
    dst: 0
    tz: America/Chicago
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 1
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: 1
    portlist: 
    http: 0
    ftp: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
ONBOOT=yes

}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    readData: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 1
    mountcount: 6
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sda3
      label: /
      fsck: 1
      fsystem: ext3FileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 82d3c78>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /boot
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sda1
      label: /boot
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /usr
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sda2
      label: /usr
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sda5
      label: None
      fsck: 0
      fsystem: swapFileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 82ce740>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      migrate: 0
      format: 1
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 858e170>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 858e170>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 858e170>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  currentDisc: 2
  tree: /mnt/source
  device: hdc
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 858e170>
  loopbackFile: /mnt/sysimage//rhinstall-stage2.img
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 858e170>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: Already dumped
step: 47
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.7-10BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Sep 6 16:15:00 EDT 
2001
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
<4> BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e7800 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000000c000000 (usable)
<4> BIOS-e820: 00000000fffe0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 49152
<4>zone(0): 4096 pages.
<4>zone(1): 45056 pages.
<4>zone(2): 0 pages.
<4>Local APIC disabled by BIOS -- reenabling.
<4>Could not enable APIC!
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=7168 
vga=788 BOOT_IMAGE=vmlinuz auto
<6>Initializing CPU#0
<4>Detected 863.998 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 1674.44 BogoMIPS
<4>Memory: 187764k/196608k available (1114k kernel code, 7040k reserved, 89k 
data, 104k init, 0k highmem)
<4>Dentry-cache hash table entries: 32768 (order: 6, 262144 bytes)
<4>Inode-cache hash table entries: 16384 (order: 5, 131072 bytes)
<4>Mount-cache hash table entries: 4096 (order: 3, 32768 bytes)
<4>Buffer-cache hash table entries: 16384 (order: 4, 65536 bytes)
<4>Page-cache hash table entries: 65536 (order: 7, 524288 bytes)
<7>CPU: Before vendor init, caps: 0383f9ff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 512K
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU: After vendor init, caps: 0383f9ff 00000000 00000000 00000000
<7>CPU:     After generic, caps: 0383f9ff 00000000 00000000 00000000
<7>CPU:             Common caps: 0383f9ff 00000000 00000000 00000000
<4>CPU: Intel(R) Pentium(R) III Mobile CPU       866MHz stepping 01
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<4>PCI: PCI BIOS revision 2.10 entry at 0xfd980, last bus=0
<4>PCI: Using configuration type 1
<4>PCI: Probing PCI hardware
<6>PCI: Using IRQ router PIIX [8086/7110] at 00:07.0
<3>PCI: Cannot allocate resource region 4 of device 00:07.1
<6>Limiting direct PCI/PCI transfers.
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Starting kswapd v1.8
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<6>ttyS02 at 0x03e8 (irq = 4) is a 16550A
<6>ttyS03 at 0x02e8 (irq = 3) is a 16550A
<4>block: queued sectors max/low 124477kB/41492kB, 384 slots per queue
<4>RAMDISK driver initialized: 16 RAM disks of 7168K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev 39
<4>PIIX4: chipset revision 1
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide1: BM-DMA at 0x10d8-0x10df, BIOS settings: hdc:DMA, hdd:pio
<4>hdc: VMware Virtual IDE CDROM Drive, ATAPI CD/DVD-ROM drive
<4>ide2: ports already in use, skipping probe
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>hdc: ATAPI 1X CD-ROM drive, 32kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.97
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.97
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<4>md: autorun ...
<4>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<4>IP: routing cache hash table of 2048 buckets, 16Kbytes
<4>TCP: Hash tables configured (established 16384 bind 16384)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<4>Freeing initrd memory: 2046k freed
<4>EXT2-fs warning: checktime reached, running e2fsck is recommended
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.259 $ time 16:21:20 Sep  6 2001
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Found IRQ 1 for device 00:07.2
<6>IRQ routing conflict for 00:07.2, have irq 9, want irq 1
<6>usb-uhci.c: USB UHCI at I/O 0x1060, IRQ 9
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.251:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hid
<6>usb.c: registered new driver hiddev
<6>hid-core.c: v1.8 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>PCI: Assigned IRQ 11 for device 00:10.0
<5>scsi: ***** BusLogic SCSI Driver Version 2.1.15 of 17 August 1998 *****
<5>scsi: Copyright 1995-1998 by Leonard N. Zubkoff <lnz@dandelion.com>
<5>scsi0: Configuring BusLogic Model BT-958 PCI Wide Ultra SCSI Host Adapter
<5>scsi0:   Firmware Version: 5.07B, I/O Address: 0x1080, IRQ Channel: 11/Level
<5>scsi0:   PCI Bus: 0, Device: 16, Address: 0xFD000000, Host Adapter SCSI ID: 7
<5>scsi0:   Parity Checking: Enabled, Extended Translation: Enabled
<5>scsi0:   Synchronous Negotiation: Ultra, Wide Negotiation: Enabled
<5>scsi0:   Disconnect/Reconnect: Enabled, Tagged Queuing: Enabled
<5>scsi0:   Scatter/Gather Limit: 128 of 8192 segments, Mailboxes: 211
<5>scsi0:   Driver Queue Depth: 211, Host Adapter Queue Depth: 192
<5>scsi0:   Tagged Queue Depth: Automatic, Untagged Queue Depth: 3
<5>scsi0:   Error Recovery Strategy: Default, SCSI Bus Reset: Enabled
<5>scsi0: *** BusLogic BT-958 Initialized Successfully ***
<6>scsi0 : BusLogic BT-958
<4>  Vendor: VMware,   Model: VMware Virtual S  Rev: 1.0 
<4>  Type:   Direct-Access                      ANSI SCSI revision: 02
<5>scsi0: Target 0: Queue Depth 28, Asynchronous
<5>scsi0: Target 1: Queue Depth 3, Asynchronous
<5>scsi0: Target 2: Queue Depth 3, Asynchronous
<5>scsi0: Target 3: Queue Depth 3, Asynchronous
<5>scsi0: Target 4: Queue Depth 3, Asynchronous
<5>scsi0: Target 5: Queue Depth 3, Asynchronous
<5>scsi0: Target 6: Queue Depth 3, Asynchronous
<5>scsi0: Target 8: Queue Depth 3, Asynchronous
<5>scsi0: Target 9: Queue Depth 3, Asynchronous
<5>scsi0: Target 10: Queue Depth 3, Asynchronous
<5>scsi0: Target 11: Queue Depth 3, Asynchronous
<5>scsi0: Target 12: Queue Depth 3, Asynchronous
<5>scsi0: Target 13: Queue Depth 3, Asynchronous
<5>scsi0: Target 14: Queue Depth 3, Asynchronous
<5>scsi0: Target 15: Queue Depth 3, Asynchronous
<4>Attached scsi disk sda at scsi0, channel 0, id 0, lun 0
<4>SCSI device sda: 8385930 512-byte hdwr sectors (4294 MB)
<6>Partition check:
<6> sda: unknown partition table
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>pcnet32_probe_pci: found device 0x001022.0x002000
<4>PCI: Enabling device 00:11.0 (0001 -> 0003)
<6>PCI: Assigned IRQ 10 for device 00:11.0
<6>    ioaddr=0x0010a0  resource_flags=0x000101
<6>eth%d: PCnet/PCI II 79C970A at 0x10a0, 00 50 56 4e 02 58
<6>pcnet32: pcnet32_private lp=cb1e3000 lp_dma_addr=0xb1e3000 assigned IRQ 10.
<6>pcnet32.c:v1.25kf 26.9.1999 tsbogend@alpha.franken.de
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  1421.200 MB/sec
<4>   32regs    :   783.600 MB/sec
<4>   pII_mmx   :  1500.800 MB/sec
<4>   p5_mmx    :  1514.400 MB/sec
<4>raid5: using function: p5_mmx (1514.400 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<4>hdc: command error: status=0x11 { SeekComplete Error }
<4>hdc: command error: error=0x50
<4>end_request: I/O error, dev 16:00 (hdc), sector 8388604
<4>SCSI device sda: 8385930 512-byte hdwr sectors (4294 MB)
<6> sda:
<5>scsi0: Tagged Queuing now active for Target 0
<4>SCSI device sda: 8385930 512-byte hdwr sectors (4294 MB)
<6> sda: sda1 sda2 sda3 sda4 < sda5 >
<6>Adding Swap: 377488k swap-space (priority -1)
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 449632
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 794056


/mnt/sysimage/tmp/install.log:
Installing 464 packages

Installing glibc-common.
Installing indexhtml.
Installing mailcap.
Installing redhat-logos.
Installing setup.
Installing filesystem.
Installing basesystem.
Installing glibc.
Installing bdflush.
Installing bzip2-libs.
Installing chkconfig.
Installing cracklib.
Installing db1.
Installing db2.
Installing db3.
Installing dosfstools.
Installing e2fsprogs.
Installing eject.
Installing file.
Installing gdbm.
Installing glib.
Installing hdparm.
Installing iputils.
Installing ksymoops.
Installing losetup.
Installing mailx.
Installing mingetty.
Installing mktemp.
Installing net-tools.
Installing parted.
Installing pcre.
Installing perl.
Installing popt.
Installing pwdb.
Installing reiserfs-utils.
Installing setserial.
Installing shadow-utils.
Installing slang.
Installing newt.
Installing netconfig.
Installing ntsysv.
Installing setuptool.
Installing syslinux.
Installing termcap.
Installing libtermcap.
Installing bash.
Installing bzip2.
Installing crontabs.
Installing hotplug.
Installing iproute.
Installing libstdc++.
Installing groff.
Installing logrotate.
Installing MAKEDEV.
Installing modutils.
Installing ncurses.
Installing info.
read failed: Input/output error (5)

read failed: Input/output error (5)

Installing cpio.
Installing diffutils.
Installing ed.
Installing fileutils.
Installing at.
Installing findutils.
Installing gawk.
Installing grep.
Installing ash.
Installing dhcpcd.
Installing grub.
Installing gzip.
Installing less.
Installing man.
Installing openssl.
Installing procmail.
Installing procps.
Installing psmisc.
Installing raidtools.
Installing readline.
Installing redhat-release.
Installing rootfiles.
Installing sed.
Installing console-tools.
Installing kbdconfig.
Installing slocate.
Installing sysklogd.
Installing tar.
Installing tcsh.
Installing textutils.
Installing dev.
Installing mount.
read failed: Input/output error (5)

read failed: Input/output error (5)

Installing mkinitrd.
Installing lilo.
Installing mkbootdisk.
Installing mouseconfig.
Installing time.
Installing tmpwatch.
Installing utempter.
Installing vim-common.
Installing vim-minimal.
Installing which.
Installing words.
Installing cracklib-dicts.
Installing pam.
Installing authconfig.
Installing cyrus-sasl.
Installing cyrus-sasl-md5.
Installing cyrus-sasl-plain.
Installing gpm.
Installing kudzu.
Installing passwd.
Installing sh-utils.
Installing krb5-libs.
Installing openldap.
Installing sendmail.
Installing SysVinit.
Installing zlib.
Installing rpm.
Installing util-linux.
Installing initscripts.
Installing kernel-pcmcia-cs.
Installing apmd.
Installing ipchains.
Installing iptables.
Installing kernel.
Installing lokkit.
Installing pciutils.
Installing quota.
Installing timeconfig.
Installing vixie-cron.
Installing anacron.
Installing expat.
Installing freetype.
Installing ghostscript-fonts.
Installing gmp.
Installing groff-perl.
Installing libpng.
Installing libxml2.
Installing libxslt.
Installing LPRng.
Installing m4.
Installing mpage.
Installing nkf.
Installing perl-DateManip.
Installing perl-Digest-MD5.
Installing perl-HTML-Tagset.
Installing perl-HTML-Parser.
Installing perl-libnet.
Installing perl-MIME-Base64.
Installing perl-Parse-Yapp.
Installing perl-Storable.
Installing perl-URI.
Installing perl-libwww-perl.
Installing perl-XML-Encoding.
Installing perl-XML-Grove.
Installing perl-XML-Parser.
Installing perl-libxml-perl.
Installing perl-libxml-enno.
Installing perl-XML-Dumper.
Installing perl-XML-Twig.
Installing foomatic.
Installing pnm2ppa.
Installing psutils.
Installing a2ps.
Installing python.
Installing alchemist.
Installing PyXML.
Installing 4Suite.
Installing watanabe-vf.
Installing XFree86-libs.
Installing VFlib2.
Installing XFree86-xfs.
Installing chkfontpath.
Installing ttfonts-ja.
Installing urw-fonts.
Installing ghostscript.
Installing printconf.
Installing fortune-mod.
Installing gtk+.
Installing lesstif.
Installing libjpeg.
Installing libtiff.
Installing gdk-pixbuf.
Installing switchdesk.
Installing ttfonts.
Installing Xaw3d.
Installing XFree86.
Installing Mesa.
Installing mkxauth.
Installing Xconfigurator.
Installing XFree86-100dpi-fonts.
Installing XFree86-75dpi-fonts.
Installing XFree86-ISO8859-15-100dpi-fonts.
Installing XFree86-ISO8859-15-75dpi-fonts.
Installing XFree86-tools.
Installing XFree86-twm.
Installing xinitrc.
Installing XFree86-xdm.
Installing xloadimage.
Installing audiofile.
Installing arts.
Installing esound.
Installing gnome-audio.
Installing libcap.
Installing libmng.
Installing libungif.
Installing libuser.
Installing libxml.
Installing netpbm.
Installing netpbm-progs.
Installing imlib.
Installing ntp.
Installing ORBit.
Installing gnome-libs.
Installing libglade.
Installing pygtk.
Installing pygnome.
Installing pygtk-libglade.
Installing pygnome-libglade.
Installing qt.
Installing tcl.
Installing tk.
Installing tix.
Installing tkinter.
Installing usermode.
Installing dateconfig.
Installing hwbrowser.
Installing ksconfig.
Installing locale_config.
Installing printconf-gui.
Installing redhat-config-users.
Installing serviceconf.
Installing xsri.
Installing irda-utils.
Installing wireless-tools.
Installing libtool-libs.
Installing pspell.
Installing aspell.
Installing aumix.
Installing desktop-backgrounds.
Installing dia.
Installing ee.
Installing extace.
Installing gal.
Installing gdk-pixbuf-gnome.
Installing gftp.
Installing gnome-audio-extra.
Installing gnome-pim.
Installing gnome-user-docs.
Installing gqview.
Installing gtk-engines.
Installing ImageMagick.
Installing imlib-cfgeditor.
Installing libghttp.
Installing gnorpm.
Installing libgnomeprint15.
Installing gnome-print.
Installing gedit.
Installing libgal7.
Installing libgtop.
Installing gtop.
Installing libole2.
Installing librep.
Installing librsvg.
Installing libunicode.
Installing abiword.
Installing mc.
Installing gmc.
Installing mozilla.
Installing oaf.
Installing bonobo.
Installing GConf.
Installing gnome-vfs.
Installing bug-buddy.
Installing eel.
Installing gnome-vfs-extras.
Installing portmap.
Installing rep-gtk.
Installing rep-gtk-gnome.
Installing rep-gtk-libglade.
Installing scrollkeeper.
Installing gdm.
Installing switchdesk-gnome.
Installing umb-scheme.
Installing guile.
Installing gnumeric.
Installing xchat.
Installing xinetd.
Installing fam.
Installing xscreensaver.
Installing control-center.
Installing gtkhtml.
Installing sawfish.
Installing gnome-core.
Installing gnome-applets.
Installing gnome-utils.
Installing nautilus.
Installing nautilus-mozilla.
Installing libogg.
Installing libvorbis.
Installing make.
Installing efax.
Installing unzip.
Installing zip.
Installing awesfx.
Installing cdda2wav.
Installing cdlabelgen.
Installing cdp.
Installing cdparanoia.
Installing cdrecord.
Installing gnome-media.
Installing gsm.
Installing libao.
Installing magicdev.
Installing mikmod.
Installing mkisofs.
Installing mpg321.
Installing playmidi.
Installing SDL.
Installing SDL_image.
Installing SDL_net.
Installing smpeg.
Installing SDL_mixer.
Installing sox.
Installing sndconfig.
Installing vorbis.
Installing xawtv.
Installing xmms.
Installing xmms-gnome.
Installing autofs.
Installing bind-utils.
Installing cipe.
Installing compat-libstdc++.
Installing finger.
Installing ftp.
Installing gnupg.
Installing gq.
Installing htmlview.
Installing krbafs.
Installing libpcap.
Installing logwatch.
Installing micq.
Installing ncftp.
Installing nfs-utils.
Installing nmap.
Installing nmap-frontend.
Installing nscd.
Installing nss_ldap.
Installing openldap-clients.
Installing openssh.
Installing openssh-askpass.
Installing openssh-askpass-gnome.
Installing openssh-clients.
Installing pam_krb5.
Installing pidentd.
Installing python-xmlrpc.
Installing radvd.
Installing rdate.
Installing redhat-config-network.
Installing rmt.
Installing rpm-python.
Installing rhn_register.
Installing rhn_register-gnome.
Installing rsh.
Installing rusers.
Installing rwho.
Installing sendmail-cf.
Installing stunnel.
Installing talk.
Installing tcp_wrappers.
Installing telnet.
Installing traceroute.
Installing ucd-snmp.
Installing up2date.
Installing up2date-gnome.
Installing wget.
Installing whois.
Installing ypbind.
Installing yp-tools.
Installing isdn4k-utils.
Installing lockdev.
Installing lrzsz.
Installing minicom.
Installing ppp.
Installing rp-pppoe.
Installing statserial.
Installing wvdial.
Installing rp3.
Installing xisdnload.
Installing fetchmail.
Installing gaim.
Installing galeon.
Installing libesmtp.
Installing balsa.
Installing licq.
Installing licq-gnome.
Installing links.
Installing mozilla-mail.
Installing mozilla-psm.
Installing mutt.
Installing netscape-common.
Installing netscape-communicator.
Installing nmh.
Installing exmh.
Installing pan.
Installing pine.
Installing sharutils.
Installing metamail.
Installing giftrans.
Installing gimp.
Installing gphoto.
Installing sane-backends.
Installing sane-frontends.
Installing xsane.
Installing samba-common.
Installing samba-client.
Installing dialog.
Installing sgml-common.
Installing docbook-dtd30-sgml.
Installing docbook-dtd31-sgml.
Installing docbook-dtd40-sgml.
Installing docbook-dtd41-sgml.
Installing openjade.
Installing docbook-style-dsssl.
Installing perl-SGMLSpm.
Installing docbook-utils.
Installing sgml-tools.
Installing tetex-fonts.


Comment 5 Michael Fulbright 2002-09-20 17:17:46 EDT
This error occurs when there are errors reading the CD device. I would recommend
you contact Red Hat Customer Support and tell them you need replacement media.

Note You need to log in before you can comment on or make changes to this bug.